import request from '@/agrcloud-utils/request';

// 列表数据
export function meteorologicalListData(query) {
  return request({
    url: '/data/article/door/list',
    method: 'GET',
    data: query
  });
}

// 详情数据
export function meteorologicalViewData(query) {
  return request({
    url: '/data/article/door/info',
    method: 'GET',
    data: query
  });
}

// 滚动信息
export function meteorologicalRollData(query) {
  return request({
    url: '/data/earfore/door/roll',
    method: 'GET',
    data: query
  });
}
